Subject: Re: [lojban] IRC Discussion (Which I'd like comments on)

From: Shae Erisson <[email-masked]>
Date: Tue, 09 Apr 2002 16:05:38 +0300 (EEST)

From: "xrizen" <[email-masked]>
Subject: [lojban] IRC Discussion (Which I'd like comments on)
Date: Tue, 09 Apr 2002 11:07:23 -0000

> <rizen> we really should get someone to set up regular lojban irc lessons
<snip>
> <rizen> I mean lessons like.
> <rizen> someone knowledgable comes in
> <rizen> chooses a topic and explains it
> <rizen> at a set time
> <rizen> so everyone can be here
> <rizen> and ask questions
> <jewel> and we all read the relevant chapter in the refgram beforehand?
> <rizen> yes!
> <rizen> ;D
<snip>
> Thoughts, comments, questions, volunteers?
> 
> -- rizen

Yes please! I'd be much in favor of that!
----
Shae Matijs Erisson - http://www.webwitches.com/~shae/
<radix> shapr: I think you *are* a purist :)
<radix> shapr: it's just that you're morally against unstable software, instead
of morally against MS, or non-free software, or whatnot.